---
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
  name: gitea-oauth-config-binding
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: gitea-oauth-config-role
subjects:
  - kind: ServiceAccount
    name: gitea-oauth-config-sa
    namespace: keycloak
